DEV Community

loading...

Discussion on: Building a Large Application with Dart

Collapse
stargator profile image
Stargator

Either the article is outdated or you are using an older version of Dart.

Mixin specification is rather immature, and it won’t be fixed before 2.0.

Dart 2.0 has been out for about a year. The latest is 2.4.

I would like to know how Dart 2 impacted your design.